GB vägrar Remote SL och Guitar Rig 3.

Tråden skapades och har fått 1 svar. Det senaste inlägget skrevs .
1

Tjaba!

När jag startar Garageband så vill den inte kännas vid drivern för min Remote SL, trots att jag har installerat den senaste. GB säger att den är för gammal. Har inte så stor koll på tillägg och sån't, men det ligger en ReMote SL.bundle i Bibliotek/App support/Midi Device Plug-ins, version 1.8 från 06-03-28. Tycker det verkar gammalt!
Ska man göra nåt via AutoMapServern, eller ReMOTE SLEditor, som är delar av uppdateringspaktetet?

GB gillar inte min senaste plugg för Guitar Rig 3, heller. GB säger dock ingenting, annat än att den inte finns tillgänglig.

Det lutar åt att GB inte har riktig koll på läget...!
Vad anser expertisen?

Ciao!

/EL O:-)

Glömde säga att jag siiter på en G5a, 10.5.8

PS! Det finns inga angivelser om intel, ppc eller universal på nerladdpaketen.

1
Bevaka tråden